CREATE TABLE [dbo].[GLOBAL_ERROR] (
	[ID] int NOT NULL IDENTITY(1,1),
	[Cancel] bit NULL,
	[ErrorCode] int NULL,
	[ErrorDescription] text NULL,
	[EventHandlerStartTime] datetime NULL,
	[LocaleID] int NULL,
	[Propagate] bit NULL,
	[SourceDescription] text NULL,
	[SourceID] varchar(50) NULL,
	[SourceName] varchar(50) NULL,
	[Time] datetime NULL DEFAULT (getdate()),
	[ID_ELAB] int NULL DEFAULT ([C6MART].[getIdElab]())
)
ALTER TABLE [dbo].[GLOBAL_ERROR] ADD CONSTRAINT [PK_GLOBAL_ERROR] PRIMARY KEY CLUSTERED ([ID])
GO